CAMU_ImageQualityCalibrationData Struct Reference

Image quality calibration data. More...

`#include <cam.h>`

## Data Fields

s16 | aeBaseTarget
| Auto exposure base target brightness.
s16 | kRL
| Left color correction matrix red normalization coefficient.
s16 | kGL
| Left color correction matrix green normalization coefficient.
s16 | kBL
| Left color correction matrix blue normalization coefficient.
s16 | ccmPosition
| Color correction matrix position.
u16 | awbCcmL9Right
| Right camera, left color correction matrix red/green gain.
u16 | awbCcmL9Left
| Left camera, left color correction matrix red/green gain.
u16 | awbCcmL10Right
| Right camera, left color correction matrix blue/green gain.
u16 | awbCcmL10Left
| Left camera, left color correction matrix blue/green gain.
u16 | awbX0Right
| Right camera, color correction matrix position threshold.
u16 | awbX0Left
| Left camera, color correction matrix position threshold.

## Detailed Description

Image quality calibration data.

The documentation for this struct was generated from the following file:

- include/3ds/services/cam.h